<ps type = "jan">

<!-- flower_glow:  -->

	<emit
		res = "assets\levels\common\fx\flower_glow"
		blend = "2"
		pos_x = "125.0"
		pos_y = "-143.0"
		pos_x_delta = "0.0"
		pos_y_delta = "0.0"
		speed_x = "0.0"
		speed_y = "0.0"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "2.2"
		scale_y = "1.0"
		scale_x_delta = "0.0"
		scale_y_delta = "0.0"
		scale_x_speed = "0.002"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "18.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.1"
		alpha_delta = "0.15"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "255.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "255.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "255.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "80"
		lifetime_delta = "0"
		delay = "20"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- sparkle:  -->

	<emit
		res = "assets\levels\common\fx\sparkle"
		blend = "2"
		pos_x = "-18.0"
		pos_y = "-156.0"
		pos_x_delta = "0.0"
		pos_y_delta = "0.0"
		speed_x = "0.0"
		speed_y = "0.0"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.6"
		scale_y = "1.0"
		scale_x_delta = "0.0"
		scale_y_delta = "0.0"
		scale_x_speed = "0.005"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.6"
		alpha_delta = "0.0"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "200.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "200.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "255.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "150"
		lifetime_delta = "0"
		delay = "250"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- sparkle1:  -->

	<emit
		res = "assets\levels\common\fx\sparkle"
		blend = "2"
		pos_x = "-74.0"
		pos_y = "-181.0"
		pos_x_delta = "0.0"
		pos_y_delta = "0.0"
		speed_x = "0.0"
		speed_y = "0.0"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.3"
		scale_y = "1.0"
		scale_x_delta = "0.0"
		scale_y_delta = "0.0"
		scale_x_speed = "0.005"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.5"
		alpha_delta = "0.1"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "200.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "200.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "255.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "150"
		lifetime_delta = "0"
		delay = "400"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- sparkle2:  -->

	<emit
		res = "assets\levels\common\fx\sparkle"
		blend = "2"
		pos_x = "-35.0"
		pos_y = "-191.0"
		pos_x_delta = "0.0"
		pos_y_delta = "0.0"
		speed_x = "0.0"
		speed_y = "0.0"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.2"
		scale_y = "1.0"
		scale_x_delta = "0.0"
		scale_y_delta = "0.0"
		scale_x_speed = "0.005"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.5"
		alpha_delta = "0.1"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "200.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "200.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "255.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "150"
		lifetime_delta = "0"
		delay = "350"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- sparkle3:  -->

	<emit
		res = "assets\levels\common\fx\sparkle"
		blend = "2"
		pos_x = "172.0"
		pos_y = "163.0"
		pos_x_delta = "0.0"
		pos_y_delta = "0.0"
		speed_x = "0.0"
		speed_y = "0.0"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.5"
		scale_y = "1.0"
		scale_x_delta = "0.0"
		scale_y_delta = "0.0"
		scale_x_speed = "0.005"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.6"
		alpha_delta = "0.1"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "200.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "200.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "255.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "150"
		lifetime_delta = "0"
		delay = "300"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- sparkle4:  -->

	<emit
		res = "assets\levels\common\fx\sparkle"
		blend = "2"
		pos_x = "120.0"
		pos_y = "129.0"
		pos_x_delta = "0.0"
		pos_y_delta = "0.0"
		speed_x = "0.0"
		speed_y = "0.0"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.8"
		scale_y = "1.0"
		scale_x_delta = "0.0"
		scale_y_delta = "0.0"
		scale_x_speed = "0.005"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.7"
		alpha_delta = "0.1"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "200.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "200.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "255.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "250"
		lifetime_delta = "0"
		delay = "400"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- sparkle5:  -->

	<emit
		res = "assets\levels\common\fx\sparkle"
		blend = "2"
		pos_x = "-32.0"
		pos_y = "184.0"
		pos_x_delta = "0.0"
		pos_y_delta = "0.0"
		speed_x = "0.0"
		speed_y = "0.0"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.1"
		scale_y = "1.0"
		scale_x_delta = "0.0"
		scale_y_delta = "0.0"
		scale_x_speed = "0.005"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.3"
		alpha_delta = "0.05"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "200.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "200.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "255.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "150"
		lifetime_delta = "0"
		delay = "250"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- sparkle6:  -->

	<emit
		res = "assets\levels\common\fx\sparkle"
		blend = "2"
		pos_x = "-57.0"
		pos_y = "192.0"
		pos_x_delta = "0.0"
		pos_y_delta = "0.0"
		speed_x = "0.0"
		speed_y = "0.0"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.2"
		scale_y = "1.0"
		scale_x_delta = "0.0"
		scale_y_delta = "0.0"
		scale_x_speed = "0.005"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.55"
		alpha_delta = "0.1"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "200.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "200.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "255.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "150"
		lifetime_delta = "0"
		delay = "450"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- sparkle_flower:  -->

	<emit
		res = "assets\levels\common\fx\sparkle_flower"
		blend = "2"
		pos_x = "103.0"
		pos_y = "-143.0"
		pos_x_delta = "19.0"
		pos_y_delta = "40.0"
		speed_x = "-0.1"
		speed_y = "-0.2"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.9"
		scale_y = "1.0"
		scale_x_delta = "0.1"
		scale_y_delta = "0.0"
		scale_x_speed = "0.0"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "-0.1"
		rotate_speed_delta = "0.0"
		alpha = "0.7"
		alpha_delta = "0.1"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "55.0"
		alpha_mode = "0"
		color_r = "255.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "255.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "255.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "120"
		lifetime_delta = "10"
		delay = "50"
		delay_delta = "10"
		delay_init = "0"
		born_count = "3"
		born_count_delta = "1"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- sparkle_flower1:  -->

	<emit
		res = "assets\levels\common\fx\sparkle_flower"
		blend = "2"
		pos_x = "170.0"
		pos_y = "-14.0"
		pos_x_delta = "29.0"
		pos_y_delta = "19.0"
		speed_x = "0.0"
		speed_y = "-0.3"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.8"
		scale_y = "1.0"
		scale_x_delta = "0.1"
		scale_y_delta = "0.0"
		scale_x_speed = "0.0"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "-0.1"
		rotate_speed_delta = "0.0"
		alpha = "0.7"
		alpha_delta = "0.1"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "55.0"
		alpha_mode = "0"
		color_r = "255.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "255.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "255.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "80"
		lifetime_delta = "6"
		delay = "40"
		delay_delta = "6"
		delay_init = "0"
		born_count = "3"
		born_count_delta = "1"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

</ps>

